<?xml version="1.0" encoding="UTF-8"?>
<CustomerData>
  <GeneralInfo>
    <CSCEdition>ED0003</CSCEdition>
    <Country>SEAD</Country>
    <CountryISO>SI</CountryISO>
    <Region>EUR</Region>
    <SalesCode>SIO</SalesCode>
    <NbNetworkInfo>23</NbNetworkInfo>
    <NetworkInfo>
      <MCCMNC>29703</MCCMNC>
      <NetworkName>m:tel MNE</NetworkName>
      <NWID>NW00695</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29370</MCCMNC>
      <NetworkName>Telemach</NetworkName>
      <NWID>NW01253</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29341</MCCMNC>
      <NetworkName>Mobitel</NetworkName>
      <NWID>NW00759</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29340</MCCMNC>
      <NetworkName>A1 SI</NetworkName>
      <NWID>NW00048</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29364</MCCMNC>
      <NetworkName>T-2</NetworkName>
      <NWID>NW01200</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>22003</MCCMNC>
      <NetworkName>mt:s</NetworkName>
      <NWID>NW00802</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>22001</MCCMNC>
      <NetworkName>Telenor</NetworkName>
      <NWID>NW01259</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>22005</MCCMNC>
      <NetworkName>A1 SRB</NetworkName>
      <NWID>NW02073</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>21805</MCCMNC>
      <NetworkName>m:tel</NetworkName>
      <NWID>NW00704</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29401</MCCMNC>
      <NetworkName>Telekom MK</NetworkName>
      <NWID>NW02035</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29403</MCCMNC>
      <NetworkName>A1 MK</NetworkName>
      <NWID>NW01957</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>21901</MCCMNC>
      <NetworkName>HT HR</NetworkName>
      <NWID>NW00593</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>21920</MCCMNC>
      <NetworkName>HT HR</NetworkName>
      <NWID>NW00593</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>21910</MCCMNC>
      <NetworkName>A1 HR</NetworkName>
      <NWID>NW01798</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>21902</MCCMNC>
      <NetworkName>TM HR</NetworkName>
      <NWID>NW02093</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>27602</MCCMNC>
      <NetworkName>Vodafone AL</NetworkName>
      <NWID>NW01477</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>27601</MCCMNC>
      <NetworkName>Telekom.al</NetworkName>
      <NWID>NW01256</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>21803</MCCMNC>
      <NetworkName>HT Eronet</NetworkName>
      <NWID>NW00572</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>21890</MCCMNC>
      <NetworkName>BH Mobile</NetworkName>
      <NWID>NW00209</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29701</MCCMNC>
      <NetworkName>Telenor MNE</NetworkName>
      <NWID>NW01255</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29702</MCCMNC>
      <NetworkName>Telekom.me</NetworkName>
      <NWID>NW01251</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>21407</MCCMNC>
      <NetworkName>T-2</NetworkName>
      <NWID>NW01200</NWID>
      <SPName>T-2</SPName>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29340</MCCMNC>
      <NetworkName>HoT</NetworkName>
      <NWID>NW00585</NWID>
      <SPCode>013</SPCode>
    </NetworkInfo>
  </GeneralInfo>
  <Settings>
    <Main>
      <Security>
        <OneSIMLock>none</OneSIMLock>
        <SeparateLock>none</SeparateLock>
        <NbNetworkLock>64</NbNetworkLock>
        <NetworkLock>460BB</NetworkLock>
        <NetworkLock>454BB</NetworkLock>
        <NetworkLock>250BB</NetworkLock>
        <NetworkLock>255BB</NetworkLock>
        <NetworkLock>401BB</NetworkLock>
        <NetworkLock>259BB</NetworkLock>
        <NetworkLock>437BB</NetworkLock>
        <NetworkLock>438BB</NetworkLock>
        <NetworkLock>436BB</NetworkLock>
        <NetworkLock>428BB</NetworkLock>
        <NetworkLock>400BB</NetworkLock>
        <NetworkLock>282BB</NetworkLock>
        <NetworkLock>283BB</NetworkLock>
        <NetworkLock>257BB</NetworkLock>
        <NetworkLock>434BB</NetworkLock>
        <NetworkLock>525BB</NetworkLock>
        <NetworkLock>452BB</NetworkLock>
        <NetworkLock>505BB</NetworkLock>
        <NetworkLock>515BB</NetworkLock>
        <NetworkLock>502BB</NetworkLock>
        <NetworkLock>510BB</NetworkLock>
        <NetworkLock>520BB</NetworkLock>
        <NetworkLock>456BB</NetworkLock>
        <NetworkLock>414BB</NetworkLock>
        <NetworkLock>457BB</NetworkLock>
        <NetworkLock>404BB</NetworkLock>
        <NetworkLock>405BB</NetworkLock>
        <NetworkLock>470BB</NetworkLock>
        <NetworkLock>413BB</NetworkLock>
        <NetworkLock>429BB</NetworkLock>
        <NetworkLock>603BB</NetworkLock>
        <NetworkLock>602BB</NetworkLock>
        <NetworkLock>432BB</NetworkLock>
        <NetworkLock>425BB</NetworkLock>
        <NetworkLock>604BB</NetworkLock>
        <NetworkLock>424BB</NetworkLock>
        <NetworkLock>416BB</NetworkLock>
        <NetworkLock>606BB</NetworkLock>
        <NetworkLock>420BB</NetworkLock>
        <NetworkLock>418BB</NetworkLock>
        <NetworkLock>286BB</NetworkLock>
        <NetworkLock>412BB</NetworkLock>
        <NetworkLock>724BB</NetworkLock>
        <NetworkLock>370BB</NetworkLock>
        <NetworkLock>338BB</NetworkLock>
        <NetworkLock>374BB</NetworkLock>
        <NetworkLock>734BB</NetworkLock>
        <NetworkLock>706BB</NetworkLock>
        <NetworkLock>714BB</NetworkLock>
        <NetworkLock>712BB</NetworkLock>
        <NetworkLock>740BB</NetworkLock>
        <NetworkLock>704BB</NetworkLock>
        <NetworkLock>708BB</NetworkLock>
        <NetworkLock>710BB</NetworkLock>
        <NetworkLock>744BB</NetworkLock>
        <NetworkLock>748BB</NetworkLock>
        <NetworkLock>736BB</NetworkLock>
        <NetworkLock>732BB</NetworkLock>
        <NetworkLock>722BB</NetworkLock>
        <NetworkLock>730BB</NetworkLock>
        <NetworkLock>716BB</NetworkLock>
        <NetworkLock>621BB</NetworkLock>
        <NetworkLock>620BB</NetworkLock>
        <NetworkLock>639BB</NetworkLock>
      </Security>
      <Network>
        <NbFastDormancy>4</NbFastDormancy>
        <FastDormancy>
          <NetworkName>A1 SRB</NetworkName>
          <FastDormancyEnableStatus>off</FastDormancyEnableStatus>
          <LCDStatus>on</LCDStatus>
        </FastDormancy>
        <FastDormancy>
          <NetworkName>A1 SRB</NetworkName>
          <FastDormancyEnableStatus>off</FastDormancyEnableStatus>
          <LCDStatus>off</LCDStatus>
        </FastDormancy>
        <FastDormancy>
          <NetworkName>Vodafone AL</NetworkName>
          <FastDormancyEnableStatus>off</FastDormancyEnableStatus>
        </FastDormancy>
        <FastDormancy>
          <NetworkName>Telekom.al</NetworkName>
          <FastDormancyEnableStatus>off</FastDormancyEnableStatus>
        </FastDormancy>
        <NbWbAmr>8</NbWbAmr>
        <WbAmr>
          <NetworkName>A1 SRB</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>HT HR</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>A1 HR</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>TM HR</NetworkName>
        </WbAmr>
        <WbAmr>
          <NetworkName>Telenor</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>Vodafone AL</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>Telekom.al</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>Telenor MNE</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <AutoProfile>on</AutoProfile>
        <AutoVoicemail>on</AutoVoicemail>
        <AutoEmailAccount>off</AutoEmailAccount>
        <AutoBookmark>off</AutoBookmark>
        <AutoLink>off</AutoLink>
        <AutoSyncML>off</AutoSyncML>
        <AutoFastDormancy>on</AutoFastDormancy>
        <AutoWbAmr>on</AutoWbAmr>
        <AutoFOTA>off</AutoFOTA>
      </Network>
      <Phone>
        <DefLanguage>en_GB</DefLanguage>
        <DefLanguageNoSIM>en_GB</DefLanguageNoSIM>
        <DateTimeFormat>
          <TimeFormat>24h</TimeFormat>
        </DateTimeFormat>
      </Phone>
    </Main>
    <Calendar>
      <StartDay>monday</StartDay>
    </Calendar>
    <Messages>
      <NbVoicemail>14</NbVoicemail>
      <Voicemail>
        <NetworkName>Telenor</NetworkName>
        <TelNum>909</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>mt:s</NetworkName>
        <TelNum>711</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>A1 SRB</NetworkName>
        <TelNum>7777</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>m:tel</NetworkName>
        <TelNum>06555400</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>Telekom MK</NetworkName>
        <VoicemailName>Говорна пошта</VoicemailName>
        <TelNum>+38970121212</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>A1 MK</NetworkName>
        <VoicemailName>A1 Секретарка</VoicemailName>
        <TelNum>+389771222</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>A1 HR</NetworkName>
        <VoicemailName>Govorna pošta</VoicemailName>
        <TelNum>+385917000</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>HT HR</NetworkName>
        <VoicemailName>Govorna pošta</VoicemailName>
        <TelNum>+38598151100</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>TM HR</NetworkName>
        <VoicemailName>Govorna pošta</VoicemailName>
        <TelNum>+385951000222</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>Telekom.al</NetworkName>
        <VoicemailName>Sekretaria telefonike</VoicemailName>
        <TelNum>777</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>HT Eronet</NetworkName>
        <VoicemailName>Govorna Pošta</VoicemailName>
        <TelNum>+387633888</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>BH Mobile</NetworkName>
        <VoicemailName>Govorna Pošta</VoicemailName>
        <TelNum>+38761123123</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>HoT</NetworkName>
        <VoicemailName>Telefonski predal</VoicemailName>
        <TelNum>+38669699690</TelNum>
      </Voicemail>
      <Voicemail>
        <NetworkName>Vodafone AL</NetworkName>
        <VoicemailName>Sekretaria telefonike</VoicemailName>
        <TelNum>135</TelNum>
      </Voicemail>
      <SMS>
        <DeliveryReport>off</DeliveryReport>
        <MsgTypeThreshold>
          <ThresholdType>pagecount</ThresholdType>
        </MsgTypeThreshold>
        <CharSupport>automatic</CharSupport>
        <MmsAlert>on</MmsAlert>
      </SMS>
      <MMS>
        <MmsSending>
          <ReqDeliveryRep>off</ReqDeliveryRep>
          <ReqReadRep>off</ReqReadRep>
          <MessageSize>300</MessageSize>
          <CreationMode>free</CreationMode>
        </MmsSending>
        <MmsReceiving>
          <Home>auto</Home>
          <Roaming>manual</Roaming>
        </MmsReceiving>
      </MMS>
    </Messages>
    <NbFOTA>4</NbFOTA>
    <FOTA>
      <NetworkName>mt:s</NetworkName>
    </FOTA>
    <FOTA>
      <NetworkName>Telenor</NetworkName>
    </FOTA>
    <FOTA>
      <NetworkName>A1 SRB</NetworkName>
    </FOTA>
    <FOTA>
      <NetworkName>Telekom.al</NetworkName>
    </FOTA>
    <Browser>
      <NbBookmark>1</NbBookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Google</BookmarkName>
        <URL>http://www.google.com/m?client={CID}&amp;source=android-home</URL>
      </Bookmark>
      <eManual>
        <URL>http://www.samsung.com/m-manual/common</URL>
      </eManual>
    </Browser>
    <Connections>
      <NbProfileHandle>21</NbProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>Telenor</NetworkName>
        <ProfBrowser>Telenor INTERNET</ProfBrowser>
        <ProfMMS>Telenor MMS</ProfMMS>
        <ProfIMS>Telenor IMS</ProfIMS>
        <ProfXCAP>Telenor XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>Mobitel</NetworkName>
        <ProfBrowser>Mobilni Internet</ProfBrowser>
        <ProfMMS>Mobitel MMS</ProfMMS>
        <ProfEmail>Mobilni Internet</ProfEmail>
        <ProfIM>Mobilni Internet</ProfIM>
        <ProfStreaming>Mobilni Internet</ProfStreaming>
        <ProfSyncDS>Mobilni Internet</ProfSyncDS>
        <ProfActiveSync>Mobilni Internet</ProfActiveSync>
        <ProfSyncDM>Mobilni Internet</ProfSyncDM>
        <ProfAGPS>Mobilni Internet</ProfAGPS>
        <ProfSGPS>Mobilni Internet</ProfSGPS>
        <ProfWidget>Mobilni Internet</ProfWidget>
        <ProfIntSharing>Mobilni Internet</ProfIntSharing>
        <ProfRCS>Mobilni Internet</ProfRCS>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>A1 SI</NetworkName>
        <ProfBrowser>internet</ProfBrowser>
        <ProfMMS>mms</ProfMMS>
        <ProfIMS>ims</ProfIMS>
        <ProfXCAP>hos</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>Telemach</NetworkName>
        <ProfBrowser>Telemach internet</ProfBrowser>
        <ProfMMS>Telemach MMS</ProfMMS>
        <ProfEmail>Telemach internet</ProfEmail>
        <ProfIM>Telemach internet</ProfIM>
        <ProfStreaming>Telemach internet</ProfStreaming>
        <ProfSyncDS>Telemach internet</ProfSyncDS>
        <ProfActiveSync>Telemach internet</ProfActiveSync>
        <ProfSyncDM>Telemach internet</ProfSyncDM>
        <ProfAGPS>Telemach internet</ProfAGPS>
        <ProfSGPS>Telemach internet</ProfSGPS>
        <ProfWidget>Telemach internet</ProfWidget>
        <ProfIntSharing>Telemach internet</ProfIntSharing>
        <ProfRCS>Telemach internet</ProfRCS>
        <ProfIMS>Telemach IMS</ProfIMS>
        <ProfXCAP>Telemach XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>T-2</NetworkName>
        <ProfBrowser>T-2 Internet</ProfBrowser>
        <ProfMMS>T-2 MMS</ProfMMS>
        <ProfEmail>T-2 Internet</ProfEmail>
        <ProfIM>T-2 Internet</ProfIM>
        <ProfStreaming>T-2 Internet</ProfStreaming>
        <ProfSyncDS>T-2 Internet</ProfSyncDS>
        <ProfActiveSync>T-2 Internet</ProfActiveSync>
        <ProfSyncDM>T-2 Internet</ProfSyncDM>
        <ProfAGPS>T-2 Internet</ProfAGPS>
        <ProfSGPS>T-2 Internet</ProfSGPS>
        <ProfWidget>T-2 Internet</ProfWidget>
        <ProfIntSharing>T-2 Internet</ProfIntSharing>
        <ProfRCS>T-2 Internet</ProfRCS>
        <ProfIMS>T-2 Internet</ProfIMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>A1 SRB</NetworkName>
        <ProfBrowser>A1 SRB Internet</ProfBrowser>
        <ProfMMS>A1 SRB MMS</ProfMMS>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>hos</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>mt:s</NetworkName>
        <ProfBrowser>mt:s wap</ProfBrowser>
        <ProfMMS>mt:s mms</ProfMMS>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>HOS</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>m:tel</NetworkName>
        <ProfBrowser>mtelgprs</ProfBrowser>
        <ProfMMS>mtelmms</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>Telekom MK</NetworkName>
        <ProfBrowser>Telekom MK Internet</ProfBrowser>
        <ProfMMS>Telekom MK MMS</ProfMMS>
        <ProfAGPS>Telekom MK Internet</ProfAGPS>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>HOS</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>A1 MK</NetworkName>
        <ProfBrowser>internet</ProfBrowser>
        <ProfMMS>MMS</ProfMMS>
        <ProfEmail>internet</ProfEmail>
        <ProfIM>internet</ProfIM>
        <ProfStreaming>internet</ProfStreaming>
        <ProfIMS>VoLTE IMS</ProfIMS>
        <ProfXCAP>VoLTE HoS</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>A1 HR</NetworkName>
        <ProfBrowser>A1 Internet</ProfBrowser>
        <ProfMMS>A1 MMS</ProfMMS>
        <ProfIMS>ims</ProfIMS>
        <ProfXCAP>xcap</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>HT HR</NetworkName>
        <ProfBrowser>Internet</ProfBrowser>
        <ProfMMS>HOS</ProfMMS>
        <ProfIMS>Telekom IMS</ProfIMS>
        <ProfXCAP>HOS</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>TM HR</NetworkName>
        <ProfBrowser>Telemach Internet</ProfBrowser>
        <ProfMMS>Telemach MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>Vodafone AL</NetworkName>
        <ProfBrowser>VFAL Internet</ProfBrowser>
        <ProfEmail>VFAL Internet</ProfEmail>
        <ProfSyncDS>VFAL Internet</ProfSyncDS>
        <ProfActiveSync>VFAL Internet</ProfActiveSync>
        <ProfSyncDM>VFAL Internet</ProfSyncDM>
        <ProfAGPS>VFAL Internet</ProfAGPS>
        <ProfIntSharing>VFAL Internet</ProfIntSharing>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>Telekom.al</NetworkName>
        <ProfBrowser>Telekom.al Internet</ProfBrowser>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>HT Eronet</NetworkName>
        <ProfBrowser>Eronet WEB</ProfBrowser>
        <ProfMMS>Eronet MMS</ProfMMS>
        <ProfAGPS>Eronet GPRS</ProfAGPS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>BH Mobile</NetworkName>
        <ProfBrowser>BHMobileInternet</ProfBrowser>
        <ProfMMS>BHMobileMMS</ProfMMS>
        <ProfIM>BHMobileInternet</ProfIM>
        <ProfStreaming>BHMobileInternet</ProfStreaming>
        <ProfAGPS>BHMobileInternet</ProfAGPS>
        <ProfWidget>BHMobileInternet</ProfWidget>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Telenor MNE</NetworkName>
        <ProfBrowser>Internet</ProfBrowser>
        <ProfMMS>MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>1</NbNetProfile>
        <NetworkName>Telekom.me</NetworkName>
        <ProfBrowser>Telekom Internet</ProfBrowser>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>m:tel MNE</NetworkName>
        <ProfBrowser>Mtel internet</ProfBrowser>
        <ProfMMS>Mtel MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>HoT</NetworkName>
        <ProfBrowser>websi</ProfBrowser>
        <ProfMMS>mmssi</ProfMMS>
      </ProfileHandle>
      <NbProfile>63</NbProfile>
      <Profile>
        <NetworkName>Telenor</NetworkName>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>Telenor INTERNET</ProfileName>
        <URL>http://www.telenor.rs</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
          <UserId>telenor</UserId>
          <Password>gprs</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telenor</NetworkName>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>Telenor MMS</ProfileName>
        <URL>http://mms.telenor.rs/servlets/mms</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>217.65.192.33</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telenor</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Telenor IMS</ProfileName>
        <MTUSize>1300</MTUSize>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telenor</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Telenor XCAP</ProfileName>
        <PSparam>
          <APN>xcap</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telemach</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Telemach internet</ProfileName>
        <URL>http://telemach.si</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telemach</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Telemach MMS</ProfileName>
        <URL>http://mms.telemach.net:8002</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>91.185.221.85</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telemach</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Telemach XCAP</ProfileName>
        <PSparam>
          <APN>xcap</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telemach</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Telemach IMS</ProfileName>
        <MTUSize>1300</MTUSize>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Mobitel</NetworkName>
        <Editable>no</Editable>
        <ProfileName>Mobilni Internet</ProfileName>
        <URL>www.telekom.si/zasebni-uporabniki?iskanje=preinstalled</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
          <UserId>mobitel</UserId>
          <Password>internet</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Mobitel</NetworkName>
        <Editable>no</Editable>
        <ProfileName>Mobitel MMS</ProfileName>
        <URL>http://mms.telekom.si</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
          <UserId>mobitel</UserId>
          <Password>internet</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Mobitel</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>IMS</ProfileName>
        <PSparam>
          <APN>IMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Mobitel</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>XCAP</ProfileName>
        <Auth>normal</Auth>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 SI</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>internet</ProfileName>
        <URL>www.a1.si</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 SI</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>mms</ProfileName>
        <URL>http://mmc</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>80.95.224.46</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 SI</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>hos</ProfileName>
        <MTUSize>1358</MTUSize>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 SI</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>ims</ProfileName>
        <MTUSize>1358</MTUSize>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>T-2</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>T-2 Internet</ProfileName>
        <URL>http://www.google.com</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet.t-2.net</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>T-2</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>T-2 MMS</ProfileName>
        <URL>http://www.mms.t-2.net:8002</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>172.20.18.137</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>internet.t-2.net</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 SRB</NetworkName>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>A1 SRB Internet</ProfileName>
        <URL>http://www.a1.rs</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
          <UserId>internet</UserId>
          <Password>internet</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 SRB</NetworkName>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>A1 SRB MMS</ProfileName>
        <URL>http://mms.a1.rs</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
          <UserId>mms</UserId>
          <Password>mms</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 SRB</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>IMS</ProfileName>
        <MTUSize>1358</MTUSize>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 SRB</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>hos</ProfileName>
        <MTUSize>1500</MTUSize>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>mt:s</NetworkName>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>mt:s wap</ProfileName>
        <URL>https://mts.rs</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>gprswap</APN>
          <UserId>mts</UserId>
          <Password>064</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>mt:s</NetworkName>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>mt:s mms</ProfileName>
        <URL>http://mms.mts064.telekom.rs/mms/wapenc</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>172.17.85.131</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
          <UserId>mts</UserId>
          <Password>064</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>mt:s</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>IMS</ProfileName>
        <MTUSize>1358</MTUSize>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>IMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>mt:s</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>HOS</ProfileName>
        <MTUSize>1500</MTUSize>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>HOS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>m:tel</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>mtelgprs</ProfileName>
        <URL>http://www.mtel.ba</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>mtelsmart</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>m:tel</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>mtelmms</ProfileName>
        <URL>http://mmsc.mtel.ba/mms/wapenc</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.61.11</ServAddr>
          <Port>80</Port>
        </Proxy>
        <PSparam>
          <APN>mtelmms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telekom MK</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>Telekom MK Internet</ProfileName>
        <URL>http://m.idividi.com.mk</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
          <UserId>internet</UserId>
          <Password>t-mobile</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telekom MK</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>no</Editable>
        <ProfileName>Telekom MK MMS</ProfileName>
        <URL>http://mms.t-mobile.com.mk</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>62.162.155.227</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
          <UserId>mms</UserId>
          <Password>mms</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telekom MK</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>HOS</ProfileName>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telekom MK</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4v6</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>IMS</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <PSparam>
          <APN>IMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 MK</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>internet</ProfileName>
        <URL>http://a1life.mk</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 MK</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>MMS</ProfileName>
        <URL>http://mmsc.a1.mk</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>MMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 MK</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>VoLTE IMS</ProfileName>
        <MTUSize>1500</MTUSize>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>IMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>HT HR</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>Internet</ProfileName>
        <URL>http://m.tportal.hr</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <PSparam>
          <APN>internet.ht.hr</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>HT HR</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Telekom IMS</ProfileName>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <PSparam>
          <APN>IMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>HT HR</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>HOS</ProfileName>
        <URL>http://mms.t-mobile.hr/servlets/mms</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <MTUSize>1280</MTUSize>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>010.012.000.004</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 HR</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>A1 Internet</ProfileName>
        <URL>https://www.a1.hr/?vendor=default</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 HR</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>A1 MMS</ProfileName>
        <URL>http://mms.a1.hr/servlets/mms</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 HR</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>ims</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 HR</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>xcap</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>TM HR</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>Telemach Internet</ProfileName>
        <URL>http://www.telemach.hr</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <MTUSize>1358</MTUSize>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>telemach.hr</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>TM HR</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>Telemach MMS</ProfileName>
        <URL>http://mms.telemach.hr</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <MTUSize>1358</MTUSize>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>86.32.5.243</ServAddr>
          <Port>80</Port>
        </Proxy>
        <PSparam>
          <APN>telemach.hr</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Vodafone AL</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <Editable>no</Editable>
        <ProfileName>IMS</ProfileName>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Vodafone AL</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <ProfileName>XCAP</ProfileName>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Vodafone AL</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>VFAL Internet</ProfileName>
        <URL>http://www.vodafone.al</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>vodafoneweb</APN>
          <UserId>web</UserId>
          <Password>web</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telekom.al</NetworkName>
        <Editable>yes</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>Telekom.al Internet</ProfileName>
        <URL>http://www.telekom.com.al</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet.t</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telekom.al</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4v6</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>IMS</ProfileName>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>IMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telekom.al</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>XCAP</ProfileName>
        <Auth>normal</Auth>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>HT Eronet</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Eronet WEB</ProfileName>
        <URL>http://www.hteronet.ba</URL>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>web.eronet.ba</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>HT Eronet</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Eronet GPRS</ProfileName>
        <URL>http://www.hteronet.ba</URL>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>gprs.eronet.ba</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>HT Eronet</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Eronet MMS</ProfileName>
        <URL>http://mms.gprs.eronet.ba/mms/wapenc</URL>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>010.012.003.011</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.eronet.ba</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>BH Mobile</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>show</HiddenStatus>
        <ProfileName>BHMobileInternet</ProfileName>
        <URL>https://bhtelecom.ba/</URL>
        <Auth>none</Auth>
        <Bearer>psfirst</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>active.bhmobile.ba</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>BH Mobile</NetworkName>
        <Editable>no</Editable>
        <ProfileName>BHMobileMMS</ProfileName>
        <URL>http://mms.bhmobile.ba/servlets/mms</URL>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>195.222.056.041</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.bhmobile.ba</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telenor MNE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Internet</ProfileName>
        <URL>http://www.telenor.me</URL>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telenor MNE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>MMS</ProfileName>
        <URL>http://mm.vor.telenor.me</URL>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.246.5</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telekom.me</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Telekom Internet</ProfileName>
        <URL>https://telekom.me</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>tmcg-4g</APN>
          <UserId>38267</UserId>
          <Password>38267</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>m:tel MNE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Mtel internet</ProfileName>
        <URL>http://www.mtel.me</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>mtelinternet</APN>
          <UserId>internet</UserId>
          <Password>068</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>m:tel MNE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Mtel MMS</ProfileName>
        <URL>http://mm.mmsmtel.com/</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>172.25.25.23</ServAddr>
        </Proxy>
        <PSparam>
          <APN>mtelmms</APN>
          <UserId>mms</UserId>
          <Password>068</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 MK</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>VoLTE HoS</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <MTUSize>1500</MTUSize>
        <PSparam>
          <APN>HOS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>HoT</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>websi</ProfileName>
        <URL>www.google.si</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>websi</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>HoT</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>mmssi</ProfileName>
        <URL>http://mms.hot.si</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>80.95.224.47</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mmssi</APN>
        </PSparam>
      </Profile>
    </Connections>
  </Settings>
</CustomerData>